<?xml version="1.0" encoding="UTF-8"?>
<sibresources:SIBus xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:sibresources="http://www.ibm.com/websphere/appserver/schemas/6.0/sibresources.xmi" xmi:id="SIBus_1290632408741" name="specmrNode17" uuid="BCC10926D2A8805A" secure="false" discardMsgsAfterQueueDeletion="false">
  <busMembers xmi:id="SIBusMember_1290632414672" server="server1" node="specmrNode17">
    <target xmi:id="SIBusMemberTarget_1290632414697" engineUuid="DDD0A2600DB5B06B" engineName="specmrNode17.server1-specmrNode17"/>
  </busMembers>
</sibresources:SIBus>
